<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'ta_lk', version '4.1'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audienceadmins'] = 'Moodle நிர்வாகிகள்';
$string['audienceeducators'] = 'பயிற்றுநர்கள்';
$string['audiencestudents'] = 'மாணவர்கள்';
$string['communityremoved'] = 'அந்தப் பாடநெறி இணைப்பு உங்களுடைய பட்டியலிலிருந்து அகற்றப்பட்டுவிட்டது';
$string['confirmregistration'] = 'பதிகையை ஊர்ஜிதப்படுத்து';
$string['coursename'] = 'பெயர்';
$string['coursepublished'] = '\'{$a}\' இல் இப் பாடநெறி வெற்றிகரமாக பிரசுரிக்கப்பட்டுவிட்டது.';
$string['courseshortname'] = 'குறும் பெயர்';
$string['courseshortname_help'] = 'உங்களுடைய பாடநெறிக்கான ஒரு குறும் பெயரை நுழை. அது தனித்துவமானதாக இருக்கத் தேவையில்லை.';
$string['coursesnumber'] = 'பாடநெறிகளின் எண்ணிக்கை ({$a})';
$string['demourl'] = 'Demo URL';
$string['downloadable'] = 'பதிவிறக்கக்கூடியது';
$string['educationallevel'] = 'கல்வி நிலை';
$string['edulevelgovernment'] = 'அரசாங்கம்';
$string['edulevelother'] = 'வேறு';
$string['edulevelprimary'] = 'முதல் நிலை';
$string['edulevelsecondary'] = 'இரண்டாம் நிலை';
$string['eduleveltertiary'] = 'மூன்றாம் நிலை';
$string['emailalert'] = 'மின்னஞ்சல் அறிவுறுத்தல்கள்';
$string['imageurl'] = 'பட URL';
$string['language'] = 'மொழி';
$string['language_help'] = 'இப் பாடநெறிக்கான பிரதான மொழி.';
$string['licence'] = 'அனுமதிப்பத்திரம்';
$string['mustselectsubject'] = 'நீங்கள் கட்டாயமாக ஒரு விடயத்தை தெரிவு செய்ய வேண்டும்';
$string['name'] = 'பெயர்';
$string['name_help'] = 'இப் பெயர் பாடநெறிப் பட்டியலில் காட்டப்பட்டிருக்கும்.';
$string['next'] = 'அடுத்துது';
$string['no'] = 'இல்லை';
$string['nohubselected'] = 'hub எதுவும் தெரிவு செய்யப்படவில்லை';
$string['none'] = 'எதுவுமில்லை';
$string['operation'] = 'செயல்கள்';
$string['postaladdress'] = 'அஞ்சல் முகவரி';
$string['postsnumber'] = 'அஞ்சல்களின் எண்ணிக்கை ({$a})';
$string['questionsnumber'] = 'வினாக்களின் எண்ணிக்கை ({$a})';
$string['registeredcourses'] = 'பதிகை செய்யப்பட்ட பாடநெறிகள்';
$string['registeredsites'] = 'பதிகை செய்யப்பட்ட தளங்கள்';
$string['registrationconfirmed'] = 'தளப் பதிகை ஊர்ஜிதப்படுத்தப்பட்டது';
$string['registrationinfo'] = 'பதிகைத் தகவல்';
$string['resourcesnumber'] = 'வளங்களின் எண்ணிக்கை ({$a})';
$string['roleassignmentsnumber'] = 'வகிபாக ஒப்படைகளின் எண்ணிக்கை ({$a})';
$string['search'] = 'தேடல்';
$string['sendfollowinginfo'] = 'மேலதிக தகவல்';
$string['sendingsize'] = 'தயவு செய்து காத்திருக்க, பாடநெறிக் கோப்பு பதிவேற்றப்படுகிறது ({$a->total}Mb)...';
$string['sent'] = '...நிறைவடைந்தது';
$string['siteadmin'] = 'நிர்வாகி';
$string['siteadmin_help'] = 'தள நிர்வாகியின் முழுப் பெயர்';
$string['sitecountry'] = 'நாடு';
$string['sitedesc'] = 'விவரணம்';
$string['siteemail'] = 'மின்னஞ்சல் முகவரி';
$string['sitelang'] = 'மொழி';
$string['sitelang_help'] = 'உங்களுடைய மொழி தளப் பட்டியலில் காட்சிப்படுத்தப்பட்டிருக்கும். ';
$string['sitename'] = 'பெயர்';
$string['sitephone'] = 'தொலைபேசி';
$string['sitephone_help'] = 'உங்களுடைய தொலைபேசி எண்ணை hub நிர்வாகியால் மட்டும் பார்க்கப்படும்.';
$string['siteprivacy'] = 'தனிமை';
$string['siteprivacylinked'] = 'ஓர் இணைப்புடன் தளப் பெயரை பிரசுரி';
$string['siteprivacynotpublished'] = 'தயவு செய்து இத் தளத்தை பிரசுரிக்க வேண்டாம்';
$string['siteprivacypublished'] = 'தளப் பெயரை மட்டும் பிரசுரி';
$string['siteregistrationemail'] = 'மின்னஞ்சல் அறிவுறுத்தல்கள்';
$string['siteregistrationupdated'] = 'தள பதிகை இற்றைப்படுத்தப்பட்டது';
$string['siterelease'] = 'Moodle வெளியீடு';
$string['siterelease_help'] = 'இத் தளத்தினுடைய Moodle வெளியீட்டு எண்.';
$string['siteurl'] = 'தள URL';
$string['siteversion'] = 'Moodle பதிப்பு';
$string['siteversion_help'] = 'இத் தளத்தினுடைய Moodle பதிப்பு.';
$string['subject'] = 'விடயம்';
$string['unregister'] = 'பதிகையை நிறுத்து';
$string['unregistrationerror'] = 'தளம் hub இருந்து பதிகையை நிறுத்துவதற்கு முயற்சித்த போது ஒரு வழு ஏற்பட்டது: {$a}';
$string['update'] = 'இற்றைப்படுத்து';
$string['usersnumber'] = 'பயனாளர்களின் எண்ணிக்கை ({$a})';
$string['wrongtoken'] = 'சில தெரியாத காரணங்களினால் பதிகை வெற்றியளிக்கவில்லை (வலையமைப்பு?). தயவு செய்து மீண்டும் முயற்சி செய்';
